# We have a conf and classes directory, add to BBPATH
BBPATH .= ":${LAYERDIR}"

# We have recipes-* directories, add to BBFILES
BBFILES += "${LAYERDIR}/recipes-*/*/*.bb \
	${LAYERDIR}/recipes-*/*/*.bbappend"

BBFILE_COLLECTIONS += "qti-ros2-layer"
BBFILE_PATTERN_qti-ros2-layer = "^${LAYERDIR}/"
BBFILE_PRIORITY_qti-ros2-layer = "11"

# This should only be incremented on significant changes that will
# cause compatibility issues with other layers
LAYERVERSION_qti-ros2-layer = "1"

LAYERDEPENDS_qti-ros2-layer = "core openembedded-layer qti-ros-common-layer"
